<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e3bZ1mdPSKKszhbJBnpyzQ:APA91bFOusC60d5wuXaPY3aD4Bn05mouSdrETDilTWzwwjTuvPYBAzi7aunUF0uyawS7Vzx56vaSHugJA5tsj5KHFXc6fLomZnvCx2uFwYDZa4RcwVNu424&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757929004581}</string>
</map>
